<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>html home work1</title>

   <style>
      input, select, textarea {
          display: block;
         }
    
   </style>

    </head>
<body>
   <form action="">
         <label for="name">
         Name</label>
         <input type="text" name="name" placeholder="Name" value="" id="name">
      
         <label for="surname">
            Surname</label>
            <input type="text" name="name" placeholder="Surname" value="" id="surname"> 
            
         <label for="position">
          Your Position</label>
          
         <select name="position" id="position">
            <option value="select">Select your position</option>
            <option value="actor">Actor</option>
            <option value="Chef">Chef</option>
            <option value="Cosmonaut">Cosmonaut</option>
            <option value="Engineer">Engineer</option>
         </select> 
           
         
         <label for="discribe">
            Discribe Yourself</label>
          <textarea name="discribe" id="discribe" placeholder="Write your discription here" cols="30" rows="10"></textarea>
          <input type="submit">
   </form>
   
</body>
</html>